Image::ExifTool::CanonVRD(3)

NAME
Image::ExifTool::CanonVRD - Read/write Canon VRD and DR4 information

SYNOPSIS
This module is used by Image::ExifTool

DESCRIPTION
This module contains definitions required by Image::ExifTool to read and write VRD and DR4 Recipe Data information as written by the Canon Digital Photo Professional software. This information is written to VRD and DR4 files, and as a trailer in JPEG, CRW, CR2 and TIFF images.

AUTHOR
Copyright 2003-2024, Phil Harvey (philharvey66 at gmail.com)

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

ACKNOWLEDGEMENTS
Thanks to Bogdan and Gert Kello for decoding some tags.

SEE ALSO
"CanonVRD Tags" in Image::ExifTool::TagNames, Image::ExifTool(3pm)